<?php

namespace App\Http\Controllers\CorrecionNota;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class SolicitudCambioNota extends Controller
{
    public function indexAdmin()
    {
        try
        {

        }
        catch (\Exception $e)
        {
            return null;
        }
    }
    public function indexProfesor()
    {
        try
        {

        }
        catch (\Exception $e)
        {
            return null;
        }
    }
    public function indexAlumno()
    {
        try
        {

        }
        catch (\Exception $e)
        {
            return null;
        }
    }
}
